/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* Events page sidebar */
.mec-single-event dd
{
	width: 100%;
}


/*cart position*/
.cart_dropdown {
    margin-right: 0;
	right: -75px;
}

/* Logo */
.advocacy-actionwidget-iframe {
	min-height: 950px !important;
}

div .logo {
	width: 180px;
	padding: 5px;
	height: 75px;
	position: absolute;
    left: 25px;
}

.home-video .avia-video {
	border-left: #EF483F 5px solid !important;
}

.contact-info-sidebar {
	border-right: #EF483F 5px solid !important
}

.full-height {
    min-height: 58vh !important;
}

#main {
	background-color: #fff;
}


/* Search Page settings */
/* Main and Siderbar containers */
#main > div.container_wrap.container_wrap_first.main_color.sidebar_right > div {
	display: flex;
}

#main main {
	padding: 20px;
}

#main .sidebar {
	width: 33% !important;
	display: flex !important;
	flex-direction: column;
    align-items: center;
}

.search-results #main .sidebar .inner_sidebar {
	padding: 20px;
}

.search-results #st-2 {
	display: none;
}

#main > div.main_color.container_wrap_first.container_wrap.sidebar_right > div > main {
	padding-left: 125px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.page-id-16 .entry-content-wrapper {
	display: flex;
}

.page-id-16 #latest-news-section > div.av-alb-blogposts.template-blog.av-blog-meta-comments-disabled.av-blog-meta-html-info-disabled.av-blog-meta-tag-disabled .entry-content-wrapper {
	display: unset;
}


/* container */
.container {
padding: 0px 0px 0px 10px;
}

.content, .sidebar {
    padding-top: 0;
	padding-bottom: 0;
}

.inner_sidebar {
	margin:0;
}

#custom_html-16 {
	padding:0;
}

#membership-level-sidebar {
	
}

.membership-level-container {
	display: flex;
	justify-content: space-between;
	padding: 15px 30px;
	align-items: flex-start;
	flex-wrap: wrap;
}

.membership-level-container > * {
	padding: 0 2px;
}

.membership-level-container > h1 {
	font-size: 64px;
	width: 70px;
}

.membership-level-container > .grey-on-grey-line {
	padding: 0px 20px;
    flex-grow: 1;
    max-width: 250px;
    height: max-content;
}

.membership-level-info-container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	min-width: 300px;
}

.membership-level-info-container > h1, .membership-level-info-container >  p, .membership-level-info-container > h4 {
	margin: 0;
	padding: 2px 0;
	color: #3E4345;
}
.partners {
	padding: 0 0 0 125px;
}


div#member-quote {
	background-color: #3E4345;
}

#custom_html-15 {
	padding: 0;
	margin: 0;
	width:100%;
	background-color: #3E4345;
}
section#text-2.widget {
	padding: 0;
}

.content .entry-content-wrapper {
     padding-right: 0!important;
}

/* memebership page */
.membership-info{
	padding-right: 85px;
}

.membership-level {
	line-height: 0.5em;
}

/* main menu */
.avia-menu.av_menu_icon_beside {
    position: fixed;
    left: 215px;
    border: 0;
}

nav.main_menu {
	z-index: 0;
}

/*special buttons on homepage Boards&Committees*/
.home-special-nav-item a{
	text-decoration: none;
}
#top .av_inherit_color a {
	text-decoration: none;
}

/*special buttons  hover state on homepage Boards&Committees*/
.home-special-nav p:hover {
	text-decoration: none;
	height:200px;
	background: rgba(247, 249, 250, 0.2);
	border-bottom: 48px solid #EF483F;
}

/* home special hover buttons - link container */
.home-special-nav p {
    position: absolute;
    left: 0px;
    top: 0px;
	margin-top:0;
    height: 152px;
    display: flex;
    align-items: center;
    width: 130%;
}

/* home special hover buttons - learn more text */
.home-special-nav p:hover::after {
	content: "Learn More";
	position: absolute;
	top: 162px;
	width: 100%;
}

/* home special hover buttons - link */
.home-special-nav p a {
	width: 100%;
	padding: 10px;
}

/* social media buttons */
#top nav .social_bookmarks {
	position: absolute;
    right: 140px;
    width: 125px;
}

/* Buyers guide and members login link */
/* Container */
#top #header #header_main .widget {
    position: absolute;
	top: 0;
	right: -2px;
	padding: 0;
	display: flex;
	align-content: center;
	font-family: lato, HelveticaNeue, "Helvetica Neue", Helvetica-Neue, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 12px;
}

#top #header_main > .container {
	margin:0;
	width:100%;
}

/* Members Login */
#member-login-header-link {
    min-width: 139px;
	background-color: #ef483f;
    border: none;
    color: #ffffff;
	height: 51px;
	font-weight: 700;
	font-size: 12px;
	padding:18px;
}

/* Buyers Guide */
#buyers-guide-header-link {
	position: absolute;
    right: 275px;
    width: 90px;
    color: #fff;
}



/* footer & copyright */
.copyright a {
	display: none;
}

/* About pages Boards, Committees, and Staff etc grid styles */
    .about-people {
	margin-top: 25px!important;
}
	.tile-module {
	padding-left:125px;
}


/* Footer */
#footer {
	padding-top:0;
	border: 0;
}

#footer .container {
	margin: 0;
	padding: 0;
}

#footer .widget {
	margin: 0;
}

#footer-logo-bar {
	padding: 50px 0;
}

#footer .lshowcase-logos {
}

#footer .lshowcase-logos .bx-wrapper {
}

#footer-info {
	background: #3E4345;
	display: flex;
	justify-content: space-around;
	padding-top: 30px;
	flex-wrap: wrap;
	
}

#footer-info .col {
	margin: 15px;
    width: max-content;
    display: flex;
    flex-direction: column;
}

#footer-info .col div {
	display: flex;
	flex-direction: row;
    align-items: center;
	justify-content: flex-start;
}

#footer-info .col .footer-icon {
	display: block;	
}

#footer-info img {
	width: 15px;
	margin-right: 10px;
	margin-top: 4px;
}


#footer-info p {
	margin: 0;
	padding: 0;
}

	/* scrolling logo arrows */
	.fa-angle-left:before, .fa-angle-right:before{
    	content: "\f104";
   	 	font-size: 48px;
    	color: #C6CACC;
}

	/* sidebar fixes */
	#top #main .sidebar {
	    background-color: #E3E5E6;
}

div#custom_html-13, div#custom_html-15, div#custom_html-16, div#news-sidebar {
	border-right: 5px solid #EF483F;
}
	.widget {
    padding: 30px 50px 30px 0;
}

.contact-page-info {
	margin-left: 20px;
}

	/* blog meta info on single posts */
	time.date-container.minor-meta.updated {
	font-family: Oswald;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	/*line-height: 140%;*/
	text-transform: uppercase;
	color: #919699;
	display: block;
}
	span.blog-categories.minor-meta, span.blog-author.minor-meta {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 160%;
	color: #919699;
	display: block;
}

.text-sep {
	display: none;
}

	span.blog-categories.minor-meta a, span.blog-author.minor-meta a {
		color: #EF483F;
}

	/*share mini floating sidebar*/
	#st-2 .st-btn[data-network='facebook'], #st-2 .st-btn[data-network='twitter'], #st-2 .st-btn[data-network='linkedin'], 		#st-2 .st-btn[data-network='reddit'], #st-2 .st-btn[data-network='email']{
    background-color: #E3E5E6!important;
}

	#st-2 .st-btn > img {
    background-color: #3E4345;
	padding: 4px;
}

/* "Share" text above social media share links */
#st-2::after {
		box-sizing: border-box;
		content: "Share";
		font-family: Lato;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		line-height: 120%;
		color: #444;
		background-color: #E3E5E6;
		padding: 6px 5px;
		width: 48px;
		top: -30px;
		position: absolute;
		left: 0;
		text-align: center;
	}

	/* padding on all about members pages Boeard of Directors etc... */
	.padded-module{
	padding: 0 125px 0 125px;
	margin-top: -50px;
}

/*#latest-news-section {
	padding: 15px !important;
}*/


/* Recent News section header */
#latest-news-section .av-special-heading-tag {
	font-family: Oswald;
	font-style: normal;
	/*font-weight: 600;
	font-size: 44px;
	line-height: 140%;*/
    text-align: left;	
	text-transform: uppercase;
	color: #3E4345;
}

.blog-meta {
	display: none;
}

/* Recent News - news item container */
.entry-content-header {
	display: flex;
	line-height: 140%;
    justify-content: space-between;
	margin: 0;
	padding: 30px 10px 30px 0;
}

/* Recent News - line break between date and header */
.entry-content-header::after {
	content: ' ';
    border: 1px solid #C6CACC;
    order: 2;
    height: 0;
    width: 20%;
    margin: 0px 4%;
    transform: translatey(12px);
}

.post-entry-type-page .entry-content-header::after {
	content: none;
}

/* Recent News - date */
.date-container {
	font-family: Oswald;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 140%;
	text-transform: uppercase;
	color: #919699;
	order: 1;
	flex:2;
	text-align: left;
}



/* Recent News - news item title */
.post-title {
	padding: 0 !important;
	margin: 0 !important;
	width: 425px;
	font-family: Oswald;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 140%;
	text-transform: uppercase;
	color: #3E4345;
	order: 3;
	flex: 3;
}


/* Recent News - meta info container */
 .post-meta-infos {
	width: 150px;
	top: 0;
}


/* Recents News - minor meta data (hidden) */
 .minor-meta:not(.date-container):not(.blog-categories):not(.blog-author), #latest-news-section .post_delimiter, #latest-news-section .text-sep {
	display: none;
}

/* Read more container */
.read-more-link, .bloglist-excerpt .read-more-link {
	bottom: 5px;
    transform: none;
    position: absolute;
    float: right;
    margin: 0;
	border: none;
}

.read-more-link::after, .bloglist-excerpt .read-more-link:after {
	display: none;
}

/* Read more link */
.read-more-link .more-link {
	border: none;
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 160%;
	width: max-content;
	text-transform: uppercase;
	color: #EF483F;
	padding: 0;
	
}

/* Read more arrow (hidden) */
.read-more-link .more-link-arrow {
	display: none;
}


.pagination > * {
	margin-right: 4% !important;
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 160%;

	text-transform: uppercase;

	color: #919699;
}


.pagination .current {
	background-color: #EF483F;
	color: #fff;
}

.pagination-meta {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 160%;
	text-transform: uppercase;
	color: #C6CACC;
	
	margin-right: 0;
}

/* Recent News - section */
#recent-news-section {
    height: 300px;
	padding-top: 50px;
	padding-bottom: 50px;
}

#recent-news-item-list {
	padding: 0 15px;
}

/* Recent News section header */
#recent-news-section .av-special-heading-tag {
	font-family: Oswald;
	font-style: normal;
	font-weight: 600;
	font-size: 44px;
	line-height: 140%;
    text-align: left;	
	text-transform: uppercase;
	color: #3E4345;
}

/* Recent News - news items section container */
#recent-news-section .container {
    position: relative;
    z-index: 2;
    left: 120px;
    margin: 0;
    top: -150px;
    background-color: #E3E5E6;
    border-right: 125px solid #EF483F!important;
    float: right;
	height: 600px;
    width: 106%;
    padding: 100px;
}


/* Recent News - news item container */
#recent-news-section .entry-content-header {
	display: flex;
	line-height: 140%;
    justify-content: space-between;
	margin: 0;
	padding: 30px 10px 30px 0;
}


/* Recent News - date */
#recent-news-section .date-container {
	font-family: Oswald;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 140%;
	text-transform: uppercase;
	color: #919699;
	order: 1;
	flex:2;
}

/* Recent News - line break between date and header */
#recent-news-section .entry-content-header::after {
	content: ' ';
    border: 1px solid #C6CACC;
    order: 2;
    height: 0;
    width: 20%;
    margin: 0px 4%;
    transform: translatey(12px);
}

/* Recent News - news item title */
#recent-news-section .post-title {
	padding: 0 !important;
	margin: 0 !important;
	width: 425px;
	font-family: Oswald;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 140%;
	text-transform: uppercase;
	color: #3E4345;
	order: 3;
	flex: 3;
}


/* Recent News - meta info container */
#recent-news-section .post-meta-infos {
	width: 150px;
	text-align: right !important;
}


/* Recents News - minor meta data (hidden) */
#recent-news-section .minor-meta:not(.date-container), #recent-news-section .text-sep, #recent-news-section .post_delimiter {
	display: none;
}

/* Read more container */
#recent-news-section .read-more-link {
	transform: none;
    position: absolute;
    right: unset;
    top: 55px;
}

/* Read more link */
#recent-news-section .read-more-link .more-link {
	border: none;
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 160%;
	width: max-content;
	text-transform: uppercase;
	color: #EF483F;
	margin: 0;
}

/* Read more arrow (hidden) */
#recent-news-section .read-more-link .more-link-arrow {
	display: none;
}



#homepage-events-section {
	padding: 50px 10px;
}

#av_section_1 {
    border-left: #EF483F 5px solid !important;
}

.mobile-ad-widget{
	padding:0;
	margin:0;
}
/* healthplan tables */
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: #E3E5E6;

}
/*membereship join today form*/
.gform_wrapper input.ginput_quantity[type=text] {
    width: 3rem!important;
	display: inline-block!important;
}

/* Adds Padding to a Color Section Module*/
.mobile-padded-module{
	padding-right: 20px;
}


@media only screen and (max-width: 1700px) {
	
	
	.membership-level-container > .grey-on-grey-line {
		display: none;
}
	
}

@media only screen and (max-width: 1300px) {
	/* Buyers Guide */
	#buyers-guide-header-link {
		right: 145px;
	}
	
	#top nav .social_bookmarks {
		display: none;
	}
	
	
}

@media only screen and (max-width: 1150px) {
	/* Buyers Guide */
	#buyers-guide-header-link {
		display: none;
	}

	#recent-news-section .container {
	position: unset;
    padding: unset;
	border-right: 5px solid #EF483F!important;
	}

	#recent-news-section {
		padding: 0;
		height: unset;
		border: none;
	}
	
	.membership-level-info-container {
		min-width: inherit;
	}

}


@media only screen and (max-width: 989px)
{
	.responsive #top .av-logo-container .avia-menu {
		height: initial;
		left: 0px;
		background-color: #3E434555;
		padding: 0;
		width: 76px;
	}
	
	/* Social Bookmarks container */
	.responsive.html_mobile_menu_tablet #top .av-logo-container .main_menu .social_bookmarks {
		right: 160px;
	}
	
	#top .social_bookmarks li {
		float: none;
		display: inline-block;
	}
	
	#member-login-header-link {
		right: 20px;
    	position: relative;
	}
	
	div .logo {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	div .logo a {
		display: flex;
		align-items: center;
	}
	
	/* Header inner container */
	.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    	line-height: 80px;
		height: 80px;
	}
	
	#recent-news-section .av-special-heading-tag{
		font-size:35px;
	}
}

@media only screen and (max-width: 845px)
{
	#recent-news-section .container {
		width: 100% !important;
		max-width: 100% !important;
		padding: 0 !important;
	}
	
	
	/* Events page width*/
	#after_section_1 > div > div > div > div > div {
		padding: 20px !important;
	}
	
	#news-sidebar {
		display: none;
	}
	
	#latest-news-section {
		width: 100%;
	}
	
	.page-id-16 #after_section_1 .container {
		max-width: 85%;
    	padding: 0;
	}
}


@media only screen and (max-width: 767px)
{
	
	#main .sidebar {
		width: 100vw !important;
    	margin-left: -9% !important;
	}
	
	.logo, .logo a {
		position: unset!important;
		left: unset!important;
    	margin-left: 50px;
	}
	
	#footer .container {
		margin: 0 !important;
		padding: 0 !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	
	.fullwidth-mobile {
		padding: 5px !important;
	}
	
	.mec-event-grid-simple .mec-event-article {
		margin-bottom: 20px !important;
	}
	
	.mec-event-grid-simple .row {
		margin: 0 !important;
	}
	
	.home-special-nav p {
		width: 100%;
	}
	
	.home-special-nav p:hover {
		text-decoration: none;
		background: none;
		border-bottom: none;
		width: 100%;
		height: 152px;
	}
	
	/* home special hover buttons - learn more text */
	.home-special-nav p:hover::after {
		content: "";
	}
	

@media only screen and (max-width: 650px)
{
	/* Recent News - meta info container */
	#recent-news-section .post-meta-infos {
		width: 85px;
	}
	
	#recent-news-section .read-more-link {
		top:80px;
	}
	
	#top .social_bookmarks {
		display: none !important;
	}
	
}

@media only screen and (max-width: 450px)
{
	#top #header #header_main .widget	
	{
		display: none;
	}
	
}